Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 851749

Summary: drupal7-views-3.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-viewsAssignee: Jared Smith <jsmith.fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jsmith.fedora, peter.borsa
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-09-12 19:29:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-08-25 07:15:26 UTC
Latest upstream release: 3.5
Current version in Fedora Rawhide: 3.3
URL: http://drupal.org/project/views

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-08-27 22:08:15 UTC
drupal7-views-3.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-views-3.5-1.fc18

Comment 2 Fedora Update System 2012-08-27 22:14:18 UTC
drupal7-views-3.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-views-3.5-1.fc17

Comment 3 Fedora Update System 2012-08-27 22:14:58 UTC
drupal7-views-3.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-views-3.5-1.fc16

Comment 4 Fedora Update System 2012-08-27 22:16:04 UTC
drupal7-views-3.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-views-3.5-1.el6

Comment 5 Fedora Update System 2012-08-27 22:16:54 UTC
drupal7-views-3.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-views-3.5-1.el5

Comment 6 Fedora Update System 2012-08-28 16:56:38 UTC
Package drupal7-views-3.5-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-views-3.5-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12757/drupal7-views-3.5-1.el5
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-09-12 19:29:17 UTC
drupal7-views-3.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-09-12 19:31:01 UTC
drupal7-views-3.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-09-17 17:27:19 UTC
drupal7-views-3.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-09-17 17:41:06 UTC
drupal7-views-3.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-09-17 21:54:34 UTC
drupal7-views-3.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.